/**
 * Css for Widget
 */

.block-html-in-page-maa{
    margin-bottom: var(--etg-padding-top-bottom);
}

.block-html-in-page-maa .blockCard{
    background-color: transparent;
    margin-bottom: 56px;
    border: none;
    display: flex;
    width: 100%;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.block-html-in-page-maa .blockCard.odd{
    flex-direction: row-reverse;
}

.block-html-in-page-maa .blockCard .blockCardContent{
    background-color: #fff;
    position: relative;
    aspect-ratio: 628/450;
    width: 628px;
    z-index: 1;
    flex-shrink: 0;
    display: flex;
    align-items: center;
}

body.etg-bkg-white .block-html-in-page-maa .blockCard .blockCardContent{
    background-color: var(--etg-bkg-light);;
}

.block-html-in-page-maa .blockCard.no-image .blockCardContent{
    aspect-ratio: auto;
    width: 100%;
}

.block-html-in-page-maa .blockCard.no-image .blockCardImage{
    width: 0;
}


.block-html-in-page-maa .blockCard.odd .blockCardContent{
    margin-left: -2rem;
    margin-right: 0;
    padding: 2rem 2rem 2rem 5rem;
}

.block-html-in-page-maa .blockCard.even .blockCardContent{
    margin-right: -2rem;
    margin-left: 0;
    padding: 2rem 5rem 2rem 2.5rem;
}


.block-html-in-page-maa .blockCard .blockCardImage{
    position: relative;
    width: 505px;
    z-index: 2;
    flex-shrink: 0;
}

.block-html-in-page-maa .blockCard .blockCardImage .blockImage{
    width: 100%;
    aspect-ratio: 505/337;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.block-html-in-page-maa .blockCard .blockCardImage .blockImage>picture{
    width: 100%;
}

.block-html-in-page-maa .blockCard .blockCardImage .blockImage>picture img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}


.block-html-in-page-maa .blockCard .blockCardContent h2{
    color: var(--etg-color-txt-title);
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 3rem
}

.block-html-in-page-maa .blockCard .blockCardContent .blockDescription{
    color: var(--etg-color-txt-body);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem
}


.block-html-in-page-maa .blockCard .blockCardContent a.blockDescriptionLink{
/*
    background-color: var(--etg-primary);
    color: #fff;
    display: inline-block;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    padding: 16px 24px;
    border: 1px solid var(--etg-primary);;
    text-decoration: none;
    margin-top: 32px;
    transition: all 0.4s ease-in-out;
*/
}

.block-html-in-page-maa .blockCard .blockCardContent a.blockDescriptionLink svg{
    width: 16px;
    margin-top: -2px;
    margin-left: 4px;
}

.block-html-in-page-maa .blockCard .blockCardContent a.blockDescriptionLink:hover{
    /*
    color: var(--etg-primary);
    background-color: #fff;
    transition: all 0.4s ease-in-out;

     */
}

/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  Container 1100
 */
@media (max-width: 1200px) {
    .block-html-in-page-maa{
        padding-left: 15px;
        padding-right: 15px;
    }

    .block-html-in-page-maa .blockCard.even,
    .block-html-in-page-maa .blockCard.odd{
        flex-direction: column-reverse;
    }

    .block-html-in-page-maa .blockCardContentItem {
        width: 100%;
    }
    .block-html-in-page-maa .blockCard.even .blockCardContent,
    .block-html-in-page-maa .blockCard.odd .blockCardContent {
        margin: 0;
        padding: 1rem;
        background-color: #fff;
        position: relative;
        aspect-ratio: unset;
        width: 100%;
    }

    .block-html-in-page-maa .blockCard .blockCardImage,
    .block-html-in-page-maa .blockCard .blockCardImage {
        width: 100%;
    }

    .block-html-in-page-maa .blockCard .blockCardContent a.blockDescriptionLink {
        display: block;
        text-align: center;
        margin-top: 48px;
    }
}

/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
}

/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}

